﻿

#head #menutab { display: none; }

			.et_pt_item_image img.portfolio { border:3px solid #E5E5E5; }


.lead {
  margin-bottom: 20px;
  font-size: 16px;
  font-weight: 200;
  line-height: 1.4;
}

.home-jumbotron .lead {
  z-index: 20;
  position: relative;
  font-size: 16px;
  text-align: left;
  line-height: 1.6;
}
.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1200px}
.et_boxed_layout #page-container,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #main-header,.et_fixed_nav.et_boxed_layout #page-container #top-header,.et_fixed_nav.et_boxed_layout #page-container #main-header,.et_boxed_layout #page-container .container,.et_boxed_layout #page-container .et_pb_row{max-width:1360px}
body.et_vertical_nav .container.et_search_form_container .et-search-form input{font-size:15px!important}

	header .clienteditor {
		display:none;
	}
.circle{position:relative;border:7px solid #fff;width:75px;height:75px;display:inline-block;margin:-69px 0 0;border-radius:50%;}
.circle img{padding-top:18px;}

.image_with_text img{
margin: 0 auto 22px;
}
.call_to_action,.call_to_action .text_wrapper,.call_to_action .two_columns_75_25,.image_with_text{position:relative}
.image_with_text{display:inline-block;width:100%}

.sct:after{
    display:block;
    clear:both;
    content:"";
}


.sct {clear:both;margin:0;padding:0;list-style:none;zoom:1}

.sct img {position:relative}



#primary-menu .resp-menu li.parent:hover ul:before      {color:         #323334;}


.trucking-img-text {
	padding-bottom: 250px;
	left: -20px;
	position: relative;
}


.img-responsive {
	width: 100%;
}


.img-responsive-mw {
	max-width: 100%;
	height: auto;
}


header #logo {
  width: 197px;
  height: 185px;
  margin: 0 auto;
  text-align: center;
}

header #logo img{
    width: 197px;
    margin-top: 0;    
}


header.smaller #logo{
  margin-top:15px;
}


table.risultati2 .txt{font-size:12px}


.js-rotating {
  display: none;
}

.js-rotating.morphext {
  display: inline-block;
}
.row{margin-right:-15px;margin-left:-15px}
.show-on-hover,.hover-slide,.hover-slide-in,.hover-zoom,.hover-zoom-in{opacity:0;transition:opacity .5s, transform .3s, max-height .6s, filter .6s;filter:blur(0);pointer-events:none}
.has-hover:hover img.show-on-hover{opacity:1}
.has-hover:hover .hover-slide,.has-hover:hover .hover-slide-in,.has-hover:hover .hover-zoom,.has-hover:hover .hover-zoom-in,.has-hover:hover .show-on-hover{opacity:1;transform:scale(1) translateZ(0) translateY(0) !important;pointer-events:inherit}
.has-hover:hover .show-on-hover.center,.box-text-middle:hover .show-on-hover.box-text{transform:scale(1) translateZ(0) translateY(-50%) !important}
.fusion-column-no-min-height .fusion-column-content-centered,.fusion-column-no-min-height .fusion-column-wrapper{min-height:0!important}
.fusion-layout-column .fusion-column-wrapper{min-height:1px}
.fusion-layout-column.fusion-blend-mode .fusion-column-inner-bg-image,.fusion-layout-column.fusion-blend-mode .fusion-column-wrapper{background-blend-mode:overlay}
.fusion-column-inner-bg-wrapper .fusion-column-wrapper{position:relative;z-index:3;pointer-events:none}
.fusion-events-shortcode .fusion-layout-column .fusion-column-wrapper{border:1px solid transparent}
.fusion-events-shortcode .fusion-events-thumbnail,.fusion-events-shortcode .fusion-layout-column .fusion-column-wrapper{border-color:#ebeaea;}
.vc_row,.wpb_row,.wpb_column,.vc_column-inner,.wpb_content_element,.vcex-module{border-color:transparent;border-style:solid}

.banner .title2{font-size: 30px; line-height: 57px; font-weight: 100; margin-bottom: 20px;letter-spacing: -1px;text-shadow: 0 1px 0 rgba(0,0,0,0.23); text-align:center; text-transform:uppercase;}


#container {
  margin: 0;
  padding: 0 0 40px;
  position: relative;
  background-color: #efefef; }
.ua-divider{display:flex;align-items:center;justify-content:space-between;font-family:"Brandon Text","Asap",Verdana,Arial,sans-serif;color:#abb1c2;font-weight:bold;width:90%;margin:0 auto}
.ua-divider hr{flex-grow:3;height:2px;border:none;background-color:#f4f5f9}
.ua-divider .ua-divider__text{flex-grow:1;text-align:center}

.srr-wrap .srr-item{
	border-top: 0px;
	padding: 10px;
}

.srr-wrap .srr-item:last-child{
	margin: 0px;
}





.srr-style-none .srr-item{
	padding: 0 0 20px 0 !important;
}

.srr-style-grey .srr-item{
	border-bottom: 1px solid #dfdfdf;
}

.srr-style-dark .srr-item{
	border-color: #333
}

.srr-style-orange .srr-item{
	border-bottom: 1px solid #FF9900;
}

.srr-style-smodern .srr-item{
	border-radius: 10px;
	border: 0;
	-webkit-transition: opacity 1s;
	-moz-transition: opacity 1s;
}

.srr-style-smodern:hover .srr-item{
	opacity: 0.3;
}

.srr-style-smodern .srr-item:hover{
	opacity: 1;
}




#news, #home, #about, #corsi, #viaggiculturali, #contact{
	float:left;
	width:100%;
	padding:0em 0 0 0;
}


.ct-u-margin-both-30 {
  margin-top: 30px !important;
  margin-bottom: 30px !important; }

  .ct-u-margin-both-30-sm {
    margin-top: 30px !important;
    margin-bottom: 30px !important; }

  .ct-u-margin-both-30-xs {
    margin-top: 30px !important;
    margin-bottom: 30px !important; }


#footer h5 {
	margin-bottom:0 !important;
}

	#header, #content, #footer, #contentWrap, #footerWrap {
		float: left; display: inline;
		clear: both;
		position: relative;
	}

		
		#home #footer { padding: 0 20px 20px 20px }


	#footer {
		
	}


#footer, .ad, #nav, .nav, form, .skip { display: none }
.footer .top .logo-footer{float:left;width:20%;margin-top:12px}
#header-center,#footer-center{width:728px;margin:0 auto}
#header-center a{display:inline-block;overflow:auto}


.gradient {
  position: absolute;
  top: 0;
  width: 100vw;
  height: 750px;
  background: -webkit-linear-gradient(#000 60%, #efefef 94%);
  background: linear-gradient(#000 60%, #efefef 94%);
  z-index: 3; }
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}


	.nav-utilities ul li.subscribe-text {
		margin-left: -20px;
	}


	.footer-inner .socials ul li.subscribe-text {
		margin-left: 6px;
	}


	.footer-inner .socials ul li.subscribe-text a:hover {
		text-decoration: underline;
	}


	.footer-inner .socials ul li.subscribe-text a {
		color: #fff;
		font-size: 10px;
		line-height: 33px;
		letter-spacing: 0;
		margin-top: -7px;
		position: absolute;
		text-transform: uppercase;
		font-family: "Quick Sand", sans-serif;
	}


.external-top div,
.external-middle div,
.external-bottom div {
  height: 100%;
}
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}

.modal-dialog.modalWidth{
	width:800px;
}

.modal-dialog .modal-body .radio input[type="radio"] {
    margin-top: 2px;
}

.booksModal .modal-dialog .modal-body{
	max-height:500px;
	overflow-y:scroll;
	margin:15px 0;
	padding-top:0;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-auto{flex:0 0 auto;width:auto;max-width:none}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{width:33.33333333%}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-3{width:25%}
.auto-clear .col-sm-3:nth-child(4n+1){clear:left}
#top-menu li.menu-item.menu-item-gtranslate{padding-right:5px}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:before{ float:right; display:inline-block; margin-top:16px; margin-right:25px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent.show_submenu:before{content: "\f107"; color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:hover:before{ color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li a{ padding-left:45px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li:before{ display:none}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li{ padding-left:0}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}


.jcarousel li .cause{
   border: 1px solid #1f76bd;
}



.fb_on_hover_show_content .container li .cause-title a span:hover{
	color: #ca6017;
}



.fb_on_hover_show_content .container li .cause-details,
.fb_on_hover_show_content .container li .btn-holder-harimay{
	display: none;
}


.jcarousel-wrapper-css ul li .cause-title{
	height: auto;
    width: 100%;
    padding-top: 7px;
    text-align: center;
}


.jcarousel-wrapper-css ul li .cause-details{
	height: 160px;
	padding: 5px;
    font-size: 15px;
}



.cause-details,
p{
	line-height: 1.44!important;
}


.header-inner { position: relative; z-index: 2; text-align: center; }
.d-block-1024{display:none}
.visible-lg,.visible-md,.visible-sm,.visible-xs{display:none!important}
.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}
table.visible-xs{display:table!important}
tr.visible-xs{display:table-row!important}
td.visible-xs,th.visible-xs{display:table-cell!important}


#wpfront-notification-bar-spacer
{
    display: none;
    position: relative;
}
#sb_instagram .sbi_load_btn .sbi_btn_text,#sb_instagram .sbi_load_btn .sbi_loader{opacity:1;transition:all .1s ease-in}
 #mk-button-10 { margin-bottom:15px; margin-top:0px; margin-right:15px; }
 #mk-button-10 .mk-button { display:inline-block; max-width:100%; }
 #mk-button-10 .mk-button:hover { color:#ffffff; background-color:#ff963a; }
 #mk-button-10 .mk-button:hover .mk-svg-icon { color:#ffffff; }
 .mk-blog-modern-item.instagram-post-type .the-excerpt, .mk-blog-modern-item.instagram-post-type .mk-button-container, .mk-blog-modern-item.instagram-post-type .the-title { display:none !important; }
 .mk-button-container.text-center { clear:both; }
 .mk-button-container.width-full { width:100%; float:none; }
 .mk-button-container .mk-button { float:none; }
 .mk-button-container{ width:100%; float:none; }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-2{-webkit-box-flex:0;-webkit-flex:0 0 16.666667%;-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}


.clearfix {
  clear: both;
}

.clearfix:before, .clearfix:after {
  display: block;
  content: '';
  clear: both;
}

  .clearfix:after {
    content: "";
    display: table;
    clear: both;
  }

.display-on-960.feat-div {
	vertical-align:top;
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}




.post img.alignleft {
    margin: 0 10px 10px 0;
}


.post img.alignright {
    margin: 0 0 10px 10px;
}


.post img.aligncenter {
    margin-bottom: 10px;
}


#btn_more_advisory_wrapper,#btn_more_news_wrapper {
    display: inline-block;
    width: 100%;
    border-top: 2px solid #d6d6d6
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}
#sg{top:0}
			
.accord-header {				border-bottom: 1px solid #008ace;  		color: #008ace; 				  font-size: 14px;			
								border-top: 0px solid;																					}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}




.mx-header-logo .logo {margin-top: 0px;}

.site-header-style-2 .mx-header-logo .logo  {padding: 7px 0;}

.site-header-style-2 .mx-header-logo {float:left;}

.site-header-style-2.fixed-enabled .mx-header-logo .logo  {margin:0;padding: 5px 0;}

.site-header-style-2.fixed-enabled .mx-header-logo .logo img {height:44px; width:auto;}

.site-header-style-3 .mx-header-logo {text-align:center;}

.site-header-style-3 .mx-header-logo .logo {float:none;}

.site-header-style-3 .mx-header-logo .logo a {display:inline-block;}

.site-header-style-4 .mx-header-logo {float:left;}

.site-header-style-4.fixed-enabled .mx-header-logo .logo img {height: 44px;width: auto;}

	.mx-header-logo .logo a {margin: 0px auto;float: none;display: inline-block;}


.scb_colorbar1, .scb_colorbar2, .scb_colorbar3, .scb_colorbar4, .scb_colorbar5 {
    height: 24px;
}


.scb_colorbar1 {
    background-color: #3dae38;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}

.rtin-item .rtin-left {	padding-right: 30px; min-width: 80px; text-align: center;}

        .ai-highlighs .rtin-item .rtin-left {padding-right: 13px;min-width: 30px;text-align: center;}
.grid__item.clear{clear:both}
.grid__item{box-sizing:border-box;float:left;min-height:1px;padding-left:30px;vertical-align:top;width:100%}
.cart__row--table-large .grid__item{display:table-cell;vertical-align:middle;float:none}
.home .grid--full .grid__item{height:100%}
.grid-table.grid-table--top .grid__item{vertical-align:top}
.grid-table.grid-table--middle .grid__item{vertical-align:middle}
.grid-table.grid-table--bottom .grid__item{vertical-align:bottom}
.grid-table .grid__item{float:none;display:table-cell;height:100%}
.collection-filters-horizontal .collection-filters-horz .grid__item{padding-left:10px}
.template-collection .grid.collection-filters-horz .grid__item:first-child,.template-collection .collection-filters-horz.grid--rev .grid__item:first-child,.template-collection .collection-filters-horz.grid--full .grid__item:first-child{padding-left:0}
#main{background-color:#fff}
.expand{margin-left:-15px;margin-right:-15px;padding-left:15px;padding-right:15px}

#main .attachment .entry-content {
    margin-bottom: 20px;
}

#main .attachment .entry-content .attachment {
    text-align: center;
}


#main .post .entry-content img {
    height: auto;
    max-width: 100%;
}


.news {
	text-align: justify;
	margin-bottom:30px;
}


.news a {
	margin:5px 0px;
}


.news a:hover {

}
.home #home__slider{position:relative;width:100vw}
p a,.the-content li a{color:#4686C4;font-weight:500;border-bottom:1px dotted #4686C4;transition:0.3s all ease}
p a:hover,.the-content li a:hover{border-bottom:1px solid #336AA0;color:#336AA0}
.the-content ul,.the-content ol{padding:0 0 2em 3em}
.the-content ul li{line-height:1.5em;list-style:none;position:relative;padding-left:1.5em}
.the-content ul li:before{content:'■';position:absolute;left:0;top:0;color:#3AB7FF;line-height:1.3em;font-size:0.9em}
.the-content .products ul li:before,.the-content ul#list li:before{display:none}
.the-content ul#list li{padding-left:0}
.the-content ol li{line-height:1.5em;list-style:decimal}
.the-content h2,.the-content h3,.the-content h4,.the-content h5{margin-top:1em}
body.single-post .the-content p:first-of-type{font-size:1.2em}
.the-content #list{padding:0 0 2em 0}
.the-content #list a{border-bottom:none}
.the-content #list:after{content:'';display:block;clear:both}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide{margin:0 5px;}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide img{display:inline-block !important; max-height:250px; max-width:100%; box-sizing: border-box; padding:10px; border:1px solid #f1f1f1; box-shadow:none !important }

.sliderimage_hide_border .wpls-logo-cnt.slick-slide img{padding:0px; border:0px solid #f1f1f1;}
.content .flexslider .slides img{width:100%;display:block}
.nav-menu li.menu-item-has-children a:after{font-family:FontAwesome;content:'\f103';font-weight:normal;position:relative;top:1px;left:5px}

.columnTitle .bold{
    padding: 0 5px;
    display: inline-block;
    font-size: 22px;
    font-weight: bold;
    margin-left: 0;
}

.columnTitle .bold a{
    color: #6c6c6c;
}

.columnTitle .bold:hover a{
    color: #b80000;
}

.part2 .importantNews .bold{
    font-size: 17px;
    font-weight: bold;
    *width: 100%;
}

.partType .left .news .bold{
    font-size: 17px;
    color:#444;
    font-weight: bold;
    *width: 100%;
}

.part8 ul li .title a .bold{
    font-size: 16px;
    color: #444;
    margin: 5px 0;
}

.part8 ul li .title a .bold:hover{
    color: #b80000;
}
li.mn7 a span,li.mn8 a span{width:85px}
#mobile-account-link,#mobile-sign-out-link{display:none}
.logged-in #mobile-account-link,.logged-in #mobile-sign-out-link{display:block}
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}

	
	#block-block-17 .rteright {
		text-align: center;
	}

	
	#block-block-17 p.rteright:nth-child(2), #block-block-17 p.rteright:nth-child(3), #block-block-17 p.rteright:nth-child(4) {
		display: none;
	}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}
#search_form{position:relative;float:right;height:32px}
#search_form #search{position:absolute;top:3px;left:210px;z-index:22}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
}

  .col-md-6 {
    width: 50%;
  }
#main #z_centre{margin:0}
#z_centre {position: relative;width: 100%;}

#movers-row									{ margin: -92px 0 0 300px; height:90px;background-color: #fff;position: relative;width: 399px; z-index: 9999; }

#movers-row div								{  float: left; margin-left:15px; height:100px;}

#movers-row div a.cross-link 				{ float: none; }

    footer .container { padding: 0 2% }


section.price .price-table .price-info{
    position: relative;
    color: #333357;
    font-size: 16px;
    padding: 15px 18px;
    border-top: 1px solid #f1f1f1;
    border-bottom: 1px solid #f1f1f1;
}


section.price .price-table .price-info:after{
    content: "";
    width: 8px;
    height: 8px;
    border-radius: 50%;
    float: left;
    position: absolute;
    left: 0;
    top: 23px;
    background: #fa6582;
}
.page-template-fleet #content,.post-type-archive-fleet #content{margin-top:0}
body.single #content{margin-top:0}
#content section:first-child{padding-top:54px}
#content section:first-child.home{padding-top:0}
.clearfix:after,.clearfix:before{content:" ";display:table}
.clearfix:after{clear:both}

.mainnav .features{margin-left:190px;}


.features{font-size:14px;}
.line-space{border-bottom:1px solid #ddd}


.slogan {
	font-family: 'Gentium Basic', serif;
	color: #f15d1d;
	font-style: italic;
	display: inline-block;
	padding-right: 40px;
	font-size: 20px;
}

.navbar .info,
.navbar .social-wrapper {
  display: none;
}

  .navbar.extended .info,
  .navbar.extended .social-wrapper {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
  }

  .navbar .top-bar .info,
  .navbar .top-bar .social-wrapper {
    width: auto;
    display: table-cell;
    vertical-align: middle;
  }

  .navbar.extended.centered .social-wrapper {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
  }

  .navbar.extended .social-wrapper {
    width: auto;
  }
.center-block{display:block;margin-right:auto;margin-left:auto}


div.center{
	display: flex;
	width: 100%;
	justify-content: center;
	clear: both;
}

	.center{text-align: center}
.row{max-width:50rem;margin-right:auto;margin-left:auto;display:-ms-flexbox;display:flex;-ms-flex-flow:row wrap;flex-flow:row wrap}
.row .row{margin-right:-.625rem;margin-left:-.625rem}
.row .row.collapse{margin-right:0;margin-left:0}
.row.expanded{max-width:none}
.row.expanded .row{margin-right:auto;margin-left:auto}
.row:not(.expanded) .row{max-width:none}
.column.row.row,.row.row.columns{float:none;display:block}
.row .column.row.row,.row .row.row.columns{margin-right:0;margin-left:0;padding-right:0;padding-left:0}

td.white {
	background-color: #ffffff;
}

.white {
	color: white;
}

#a_la_une_home .actu_ligne_1 {
	overflow:hidden;
	padding:20px 20px 20px;
	clear:both;
}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}


.container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }





.logo { margin-top: 10px; }
#tinymce .obox-grid{list-style:none;margin:0;padding:0;overflow:hidden;text-align:left}
.copy .obox-grid{list-style:none;margin:0;padding:0;overflow:hidden;text-align:left}
.copy .obox-grid .column{margin-bottom:26px}


.banner-homebottom-all {
	
	margin-bottom: 40px;
	text-align: center;
}

.jm-module-raw {
  float: left;
  margin-left: 10px;
}

.jm-module-raw:first-child {
  margin: 0;
}

#jm-logo-bar .jm-module-raw {
  float: none;
  margin: 10px 0 0;
}

#jm-logo-bar .jm-module-raw:first-child {
  margin: 0;
}

  .jm-module-raw:last-child {
    margin: 0;
  }

  .jm-module-raw .login-greeting,
  .jm-module-raw .logout-button {
    float: none !important;
    display: inline-block;
  }

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}

.linksdivider {
	width:22px;
}

.gauche{float:left;width:25%;}

.gauche img{width:90%;text-align:center;}


.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}


.sub-introduction .sub-introduction-left .sub-introduction-text {
    position: absolute;
    right: 10%;
    bottom: 8%;
    max-width: 430px;
    color: #fff;
    padding-left: 1em;
}


.sub-introduction .sub-introduction-right .sub-introduction-text {
    position: absolute;
    left: 10%;
    bottom: 8%;
    max-width: 430px;
    color: #fff;
    padding-left: 1em;
}


.sub-introduction-text h2 {
    color: #fff;
}


.sub-introduction-text p {
    font-weight: 400;
    margin: 1em 0;
    height: 80px;
    max-height: 80px;
    font-size: 16px;
}

    
    .sub-introduction .sub-introduction-left .sub-introduction-text,
    .sub-introduction .sub-introduction-right .sub-introduction-text {
        top: 5%;
    }
.card-block{-ms-flex:1 1 auto;flex:1 1 auto;padding:1.1111111111rem}
.news-event-card--padding-bottom .card-block,.news-event-card .card-block--padding-top{position:relative;padding-top:calc(1rem + 40px)}
.section-programme-list .card-block{font-size:0}
.section-programme-list .card-block :not(.card-title){display:none}
.card,.card-block,.news-event-card-wrapper{break-inside:avoid!important}

.hiw .num {
    width: 72px;
    height: 72px;
    color: white;
    font-size: 30px;
    font-family: 'Light';
    background-color: #5d7d97;
    border-radius: 50%;
    text-align: center;
    padding: 20px 0px;
    line-height: 1;
}

.slider_content .title, .slider_content .subtitle
{
	width: 280px;
}

.slider_content .title
{
	display: inline;
}



.safreen_nav,
.comments_template .navigation {
    width: 100%;
    text-align: center;
    margin-top: 50px;
    float: left;
}

.safreen_nav .page-numbers,
.comments_template .navigation .page-numbers {
    display: block;
    margin-bottom: 15px;
    padding: 3px 10px;
    display: inline-block;
    margin-right: 15px;
    text-align: center;
    color: #999;
    font-size: 14px;
    cursor: pointer;
    border: 2px solid rgba(57, 57, 57, 0.5);
}

.safreen_nav .current,
.comments_template .navigation .current {
    border: 2px solid rgba(107, 178, 239, 0.8);
    font-weight: 600;
    cursor: pointer;
}

.pagination .prev,
.pagination .next,
.safreen_nav .next,
.safreen_nav .prev {
    border: none
}
.non-bordered-panel{margin-left:8.33333%;padding-bottom:70px}
.non-bordered-panel .panel-heading h2{width:320px}
.section-banner-for-mobile .non-bordered-panel{position:absolute;top:30px;left:16px}
.default-brand-panel.croquant-chou-zakuzaku-panel .non-bordered-panel .panel-heading h2{width:450px}






.themebutton {
	display: inline-block;
	color: #FFF;
	background-color: #D33D33;
	text-align:center;
}

a.themebutton {
	color: #FFF;
}

.themebutton:hover {
	opacity: 0.8;
}

.themebutton:active {
	position: relative;
	top: 1px;
}


.icon-photo:before {
	content: "\f03e";
}
.views-quick-links .links li{display:inline;background:none !important;}
.views-admin-links .links{display:none;}
.update .links li{background:none !important;}
ul.inline,ul.links.inline{display:inline;padding-left:0;}
.text-center{text-align:center}
.regular-price{color:#cd0000}
.regular-price .price{font-weight:700;color:#cd0000}


.price, .price-box .price, .regular-price .price {
    color: #cd0000;
}
.scene-container .scene-attribution{text-align:center;color:#FFFFFF;font-family:"miller-display",georgia,times,Times New Roman,serif;font-style:italic;letter-spacing:0.02em;display:block;margin:0 auto;width:75%;margin-top:30px;margin-top:3vh;text-shadow:0px 0px 12px rgba(0,0,0,0.33);font-size:19px;font-size:1.1875rem;}
img.responsive-img,video.responsive-video{max-width:100%;height:auto}

.wrap {
	margin: 0;
    max-width: none;
    min-height: 100px !important;
}
#nav-expand-menus #menu-lang .wrap{max-width:none}
.two-columns .textwrapper{position:relative;z-index:3;overflow:hidden;width:100%}
.two-columns--thin .textwrapper p{color:#20201f}


.event-list-item-right {
    position: absolute;
    left: 70px;
    top: 50%;
    right: 20px;
    
    transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
}



.site-header img, .entry-content img, img.size-full {

    max-width: 80%;

}


.ls-inner,
.ls-layer {
	width: 100%;
	height: 100%;
}


.ls-layer {
	position: absolute;
	display: none;
	background-position: center center;
	overflow: hidden;
}


.ls-layer .ls-bg {
	left: 50%;
	top: 50%;
}




html * .ls-container .ls-video-layer,
body * .ls-container .ls-video-layer,
#ls-global * .ls-container .ls-video-layer,
html * .ls-container .ls-layer iframe,
body * .ls-container .ls-layer iframe,
#ls-global * .ls-container .ls-layer iframe {
	backface-visibility: visible !important;
	-moz-backface-visibility: visible !important;
	transform: none !important;
	-moz-transform: none !important;
}

.review-score .stars{float:left; margin-right:15px;}

.review-score .stars span{color:#FFC500; font-size:15px;}

.tabsPages .page.reviews .stars{float:right;font-size:10px;}

.product-block-inner .stars { opacity: 0; position:absolute; bottom:-30px; left:0px; right:0px; margin:auto; font-size:12px; color:#f9e08e; }

.product-block-inner:hover .stars { opacity: 1; z-index: 10;}
.e79-5.x-column,.e79-14.x-column,.e79-53.x-column,.e79-63.x-column {text-align:center;}
.e79-3.x-column,.e79-5.x-column,.e79-7.x-column,.e79-8.x-column,.e79-9.x-column,.e79-12.x-column,.e79-14.x-column,.e79-16.x-column,.e79-17.x-column,.e79-18.x-column,.e79-21.x-column,.e79-26.x-column,.e79-29.x-column,.e79-32.x-column,.e79-37.x-column,.e79-41.x-column,.e79-45.x-column,.e79-46.x-column,.e79-51.x-column,.e79-53.x-column,.e79-55.x-column,.e79-56.x-column,.e79-57.x-column,.e79-60.x-column,.e79-63.x-column,.e79-64.x-column,.e79-65.x-column,.e79-66.x-column {background-color:transparent;z-index:1;}
.media,.media-body{zoom:1;overflow:hidden}
.media-body{width:10000px}
.media-left,.media-right,.media-body{display:table-cell;vertical-align:top}
.nv-page-title-wrap.nv-big-title .nv-page-title{padding-bottom:10px;border-bottom:1px solid #f0f0f0;margin-bottom:20px}
.nv-page-title-wrap.nv-big-title .nv-page-title h1{line-height:1.3em;margin-bottom:0}
.nv-page-title-wrap.nv-big-title .nv-page-title h1+p{margin-bottom:0}
.page .nv-page-title-wrap{margin-top:30px}
.clearfix:after,.container-fluid:after,.container:after,.form-horizontal .form-group:after,.recipe-list:after,.row:after{clear:both}
.container-fluid:after,.container-fluid:before,.container:after,.container:before,.row:after,.row:before{display:table;content:" "}
.row{margin-left:-15px;margin-right:-15px}
.center-block{display:block;margin-left:auto;margin-right:auto}


.row {
  margin-left: -15px;
  margin-right: -15px; }

  .row:before, .row:after {
    content: " ";
    display: table; }

  .row:after {
    clear: both; }

    .fixed-menu .row {
      margin: 0px;
      padding-bottom: 60px;
      background-color: #652267; }

	.grid-of-3 .posts-bottom li .post_type_icons, .grid-of-3 .posts-bottom li .post-metas{display: none;}

	.grid-of-3 .top-post .post-infos .post-metas{display: none;}



.post-metas, .content_meta, .post-format.quote, .ath_date, .slider-hero-home .slider-matas li{
  font-family: 'Domine', Georgia, Bookman Old Style, Times, serif; 
}
.card-text:last-child{margin-bottom:0}
.card-inverse .card-blockquote .blockquote-footer,.card-inverse .card-link,.card-inverse .card-subtitle,.card-inverse .card-text{color:rgba(255,255,255,.65)}
#homepage #homepage-second-block .cardholder .card .card-text{text-align:justify;color:#888}
.icon-search:before{content:"\e901";}
#top-header,#et-secondary-nav li ul{background-color:#7ebec5}
#top-header,#top-header a{color:rgba(0,0,0,0.7)}
.et-fixed-header#top-header,.et-fixed-header#top-header #et-secondary-nav li ul{background-color:#7ebec5}
.et-fixed-header#top-header a{color:rgba(0,0,0,0.7)}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.fusion-clearfix{zoom:1;clear:both}
.fusion-clearfix:after,.fusion-clearfix:before{content:" ";display:table}
.fusion-clearfix:after{clear:both}

.custom_html_2-section.container.2a-gallery-label img {
    padding-bottom: 20px;
}


.copyright {
	background-color: #860566;
	font-size: 16px;
	font-weight: 700;
	color: #fff
}


.copyright p {
	margin-bottom: 0;
	display: inline-block
}


.copyright p a {
	color: inherit
}


.copyright #csr-aggreegate-rate {
	display: inline-block;
	float: right;
	margin: 0
}


.copyright #csr-overall-link {
	color: #fff!important
}


.copyright #csr-ratings-meta {
	margin-top: 0
}


.copyright polygon {
	fill: #fff!important
}
.copyright{float:left}
#footer .footer-bar .copyright{color:#90949c;font-size:12px;line-height:normal}
#footer .footer-bar .copyright a{color:#90949c}
#footer .footer-bar .copyright a:hover{color:#00339f}
#footer .footer-bar .copyright iframe{vertical-align:middle;margin-left:5px}
.et-db #et-boc .et_pb_post .entry-content{padding-top:30px}


.imgindent {margin:0 20px 0 0; float:left;}

.line4 .imgindent {float:right; margin: 25px 0 0}
.fusion-builder-row{width:100%;margin:0 auto}
.fusion-builder-row.fusion-builder-row-inner{max-width:100%!important}
.fusion-builder-row:after{clear:both;content:" ";display:table}
.fusion-builder-row.fusion-row{max-width:1100px;}
.smue-buttons-32x32.smue-buttons-square .smue-button-instagram a{background-position:-320px 0}
.smue-buttons-32x32.smue-buttons-rounded .smue-button-instagram a{background-position:-320px -32px}
.smue-buttons-32x32.smue-buttons-circular .smue-button-instagram a{background-position:-320px -64px}
.smue-buttons-32x32.smue-buttons-volume .smue-button-instagram a{background-position:-320px -96px}
.smue-buttons-64x64.smue-buttons-square .smue-button-instagram a{background-position:-640px 0}
.smue-buttons-64x64.smue-buttons-rounded .smue-button-instagram a{background-position:-640px -64px}
.smue-buttons-64x64.smue-buttons-circular .smue-button-instagram a{background-position:-640px -128px}
.smue-buttons-64x64.smue-buttons-volume .smue-button-instagram a{background-position:-640px -192px}

  .header, .navbar, .sidebar, .request-quote__form, .footer, .top-bar, .bi-panel, .alex-chatter-menu, .tombstone__links, .bi-promo, .related-news, .resent-closings, .breadcrumbs{
    display: none;
  }


.top-bar {
  background-color: #164722;
  height: 40px;
  line-height: 38px;
  position: fixed;
  left: 0;
  right: 0;
  z-index: 1100;
  font-size: 10px;
}


.top-bar.closed,
.header.closed,
.wrapper.closed,
.footer.closed {
  display: none;
}

.modal-body {
  position: relative;
  padding: 15px;
}
.contact-form .clear-form{clear:both}


.grialbastrui
{
background-color:#7397B7;
}

.scrollbody_txt{ background:#FFFFFF; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.modal-mask { display: none; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80); opacity: 0.8; position: fixed; top: 0; left: 0; height: 100%; width: 100%; z-index: 9000; background-color: #000; }


#featured-thumbnail.schema-widgetfull + .front-view-content {
    width: auto;
    float: none;
}

.front-view-content {
    float: left;
    width: 100%;
}



.imageitem img,
#image_1 img,
#image_2 img,
#image_3 img,
#image_4 img,
#image_5 img {
}


.article-lg .thumb {
    text-align: center;
    padding: 0px 15px;
}


.article-lg .thumb img {
    max-width: 100%;
}

	
	td.middle2_1 {
		width: 327px;
		height: 145px;
		background: #F2E3C6;
		border-bottom: 1px solid #cfc8c0;
		border-top: 1px solid #ddcdbb;
		border-left: 1px solid #ddcdbb;
	}

.style5 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#555555;}


.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
	text-decoration: none;
	text-align: left;
	font-weight: normal;
}


.popup-container, .widget, .index_information, .ui-datepicker, #footer_widget {
    background-color: #ffffff;
}

.block1-text {
	font-size:15px;
	line-height:22px;
	color:#000;
	padding-top:4px;
	text-shadow:1px 0 rgba(48, 48, 48,.5);
	width: 760px;
}



.srr-wrap{
	padding: 0px !important;
	max-width: 100%;
	min-width: 100% !important;
}

.srr-wrap div{
	left: 0px;
	right: 0px;
}

.srr-wrap .srr-item{
	border-top: 0px;
	padding: 10px;
}

.srr-wrap .srr-item:last-child{
	margin: 0px;
}

.srr-wrap .srr-title, .srr-wrap .srr-meta{
	line-height: 150%;
}

.srr-wrap .srr-thumb{
	width: 64px !important;
	margin: 5px 10px 0 0 !important;
	float: left !important;
}

		.header-wrap .col-md-8 {
			padding: 0;
		}

		.header-wrap {
			text-align: center;
		}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-2{width:16.66666667%}


.violet {
  color: #4B017E; }
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:100px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:100px}
#logo{max-height:100%}
.et_pb_svg_logo #logo{height:100%}
.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{max-height:100px}
.et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{height:100px}


.alignnone, .aligncenter, .alignright, .alignleft { max-width: 100%; height: auto; }

.alignnone img, .aligncenter img, .alignright img, .alignleft img { max-width: 100%; height: auto; }


.alignleft { float: left; margin: 5px 20px 20px 0; }

.wp-caption.alignleft { margin: 5px 20px 20px 0; }

.sidebar P {
	PADDING-LEFT: 42px; FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif
}

.sidebar P A {
	COLOR: #007fc4; TEXT-DECORATION: none
}

.sidebar P A:hover {
	COLOR: #007fc4; TEXT-DECORATION: underline
}

.sidebar .sidebarHead {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}


.menu_category ul li div.separer
{
	display: none;
	
}


.menu_category_products ul li div.separer
{
	position: absolute;
	height: 40px;
	width: 0;
	border-left: solid 1px #fff;
	border-right: solid 1px #000;
	top: 0px;
	right: 15px;
	opacity: 0.2;
}
.slides .description{visibility:visible}
#blog,#sidebar,.slides .description,ul.nav{display:none}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}
